body	
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #555;
	font-size: small;
	background-color: white;
    padding: 0;
    margin: 0;
}

#brickup-container
{
	background: #fff url(logo.gif) no-repeat top left;
	text-align:left;
	margin: -1em 2em 2em 2em;
    padding: 100px 0px 0px 0px;
    width: 96%; /*This appears to be fixing the bug where the floating elements disappear.*/
}

li a.selected
{
}

h1, h2, h3, h4, h5
{
	margin-bottom: 0.2em;
	margin-top: 1em;
}

h1
{
	font-size:175%;
}

h2
{
	font-size:150%;
}

h3
{
	font-size:125%;
}

h4
{
	font-size:110%;
}


/* Special stuff for title links */
h1 a,
h2 a
{
	color: #555;
}

h1 a:visited,
h2 a:visited
{
	color: #555;
}

q 
{
  font-style: italic;
}


a, #library-poll label
{
	color: #c60;
	font-weight: bold;
	text-decoration: none;
}


a em 
{
	font-style: normal;
	text-decoration: underline;
}

a:hover, #library-poll label span.labeltext:hover
{
	color: #a40;
	text-decoration: underline;
}

a:active
{
	color: #a40;
}

a:visited
{
	color: #a40;
}

a.external 
{
    background: url(external.gif) center right no-repeat;
    padding-right: 13px;
}

#brickup-tools
{
	/*border: 1px dotted red;*/
}

#brickup-tools ul, #brickup-tools li
{
  display: inline;
  margin-left: 0;
  padding-left: 0;
}

#brickup-menu 
{
	float: left;
	margin: 0px;
	border-right: 1px dotted black;
	padding-right: 1em;
	margin-right: 1em;
  margin-bottom: 2em;
  /*border: 1px solid red;*/
}

#brickup-menu ul
{
	/*border: 2px dotted red;*/
	list-style: none;
	padding: 0;
	padding-left: 1.5em;
	margin: 0;
}

#brickup-breadcrumb 
{
	margin:0;
  padding:0;
  /*border: 1px solid red;*/
}

#brickup-breadcrumb ul
{
  display:inline;
  margin:0;
  padding:0;
}

#brickup-breadcrumb ul li
{
  display:inline;
  margin:0;
  padding:0;
}


#brickup-document 
{
	color: #666;
	float: left;
	width: 71%;
	margin-top: 1em;
	margin-bottom: 2em;
	/*border: 1px dotted red;*/
}

.comment
{
	background-color: #eee;
	margin-bottom: 1em;
}

.comment-headline
{
	background-color: #ddd;
	overflow: hidden;
	padding: 0.25em;
}

.comment-headline h3 
{
	float: left;
	margin-top:0;
}

.thumbs-updown 
{
	float: right;
}

.thumbs-updown img
{
	border:0;
}

.belowthold h3
{
	color: #bbb;
}

.belowthold a
{
	color: #bbb;
}

.comment p
{
padding:0.25em;
}

#google-search
{
	float:right;
	display:inline;
}

#brickup-login, #brickup-logout
{
	float:right;
	margin:0px;
	padding:0px;
	margin-right: 2em;
	margin-bottom: 2em;
	display:inline;
	/*border: 1px dotted red;*/
}


#brickup-footer 
{
	margin-top: 3em;
	clear:both;
	font-size: 75%;
	border-top: 1px solid black;
	padding: 0.5em;
	padding-left: 1.5em;
}

#brickup-footer ul
{
  display: inline;
  margin-left: 0;
  padding-left: 0;
}

#brickup-footer ul li
{
  display: inline;
  border-left: 1px dotted gray;
  margin-left: 0;
  padding-left: 0.25em;
  padding-right: 0.25em;
}

#brickup-footer ul li.first
{
  border-left: none;
}

#brickup-skiptocontent
{
  position: absolute;
  left: -1000px;
  width: 900px;
}

.comment-poll label:hover
{
	cursor: pointer;
}

.comment-poll, .comment-poll form, .comment-poll div
{
	display: inline;
}

em.error
{
	color: #f00;
}

#pollresulttable tbody tr td
{
	padding-right: 1em;
}

#pollresulttable tbody tr td.percent
{
	text-align: right;
}

#pollresulttable div.resultbar
{
	height: 1em;
}

#pollresulttable div.keepbar
{
	background: #8f8;
}

#pollresulttable div.removebar
{
	background: #ccc;
}

/*#library-poll, #pollresult
{
	min-width: 480px;
}

#library-poll
{
	float: left;
	width:48%;
	margin: 0px;
	padding: 0px;
	border-right: 1px dashed gray;
	padding-right: 1em;
	margin-right: 1em;
}*/

#library-poll img
{
	border:0;
	margin-right: 0.5em;
}

form
{
	margin: 0px;
	padding-bottom: 1em;
}

/*#pollresult
{
	float: left;
	width: 45%;
}*/

/*#versioninfo
{
	float:left;
	width:48%;
	padding-right: 1em;
	margin-right: 1em;
	border-right: 1px dashed gray;
}

#filesize-sig-info
{
	float:left;
	width:45%;
	margin-bottom: 2em;
}*/

.manualimage
{
	margin-left:1em;
	margin-bottom:1em;
}

blockquote
{
    background: url(quote.gif) 0px 10px no-repeat;
	font-style: italic;
    padding-left: 35px;
	padding-top: 0.1em;
	min-height: 35px;
}

.googlead
{
	padding-top: 1em;
	padding-bottom: 1em;
	margin:0;
	clear:both;
}

p
{
	margin-top: 0.2em;
	margin-bottom: 1.0em;
}

.rightcolumn
{
	width: 250px;
	border-left: 1px dotted gray;
	float:right;
	padding-left: 1.5em;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
	margin-top: 2em;
	padding-top: 0px;
}

.rightcolumn h2
{
	margin-top: 0em;
	padding-top: 0em;
}

#brickup-comments
{
	clear:both;
}

#mostsearched, #mostunwanted, #mostsearched-lately, #mostunwanted-lately
{
	margin-top: 1em;
}

#mostsearched, #mostunwanted, #mostsearched-lately
{
	float:left;
	padding-right: 1em;
	margin-right: 1em;
	border-right: 1px dotted black;
}

#mostunwanted-lately
{
	float:left;
}

#mostsearched h2, #mostunwanted h2, #mostsearched-lately h2, #mostunwanted-lately h2
{
	margin-top: 0px;
}

#mostunwanted ul, #mostsearched ul, #mostsearched-lately ul, #mostunwanted-lately ul
{
	list-style: none;
	padding: 0;
}

pre.freefixerlog
{
	background-color: #eee;
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: small;
}

span.baditem
{
	color: #f00;
	font-weight: bold;
}

.chartapi-link
{
	float: right;
	font-size: xx-small;
	margin-bottom: 2em;
	margin-right: 3em;
}

#pollresultchart
{
	width: 350px;
}

.clearer
{
	clear: both;
}

#digg-button
{
	float:right;
	margin-top:2em;
}

a img {border: none}

.good-hosts-sites
{
	float: left;
}

#hosts-removal
{
	clear: both;
}

.ff-library-poll
{
	text-align:center;
}

.screenshot
{
	margin: 1.5em;
}

.stronglist
{
}

ol li
{
	margin-bottom: 1em;
}

.filelist, .hostslist
{
	list-style: none;
}


#library-poll label:hover
{
	cursor: pointer;
}

#signature-info-table thead, #hash-info-table thead, #property-info-table thead
{
	display: none;
}

#signature-info-table td, #hash-info-table td, #property-info-table td
{
	padding-right: 1em;
}

#signature-info-table #signer-name
{
	font-weight: bold;
}

#ffad-menu
{
	margin:0;
	font-size:xx-small;
	margin-top: 15em;
	margin-left: 2.1em;
	width:80px;
	padding:0;
}

#hotfiles
{
	font-size:xx-small;
}

.byline
{
	margin-top:0em;
	margin-bottom: 1em;
	font-size: x-small;
}

.more-info-brackets
{
	font-size: small;
	vertical-align: top;
}

.more-info-qmark
{
	vertical-align: top;
}

#google-search
{
	margin-right:19%;
}

.frontpage-screenshot
{
	float:left;
	margin-right: 2em;
}

.frontscreenshot-parag
{
	padding-top: 2em;
	clear:left;
}

#latest-blogposts-headline
{
	clear:left;
	padding-top:1.5em;
}

/*
 * Removal instructions
 */

#removal-info-list * .screenshotholder
{
	margin: 20px 0px 20px 0px;
}

#removal-info-list li
{
	font-size: 150%;
}

#removal-info-list li div
{
	font-size: small;
}

#removal-info-list * .screenshotholder.scan-result
{
	min-width: 897px;
}

#scan-result-screenshot
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Tahoma, Arial, sans-serif;
	color: #333;
	font-size: small;
	border: 0;
	display: inline-block;
}

#scan-result-screenshot * img
{
    margin:0;
    padding:0;
    border:0;
}

#scan-result-screenshot .row
{
	padding: 0;
	margin: 0;
	border: 0;
}

#scan-result-screenshot .row1
{
	height: 47px;
}

#scan-result-screenshot .row2
{
	height: 22px;
	background-color: #eee;
	width: 800px;
}

#malwarefile
{
	position: absolute;
	margin-top: 2px;
	text-align:center;
	text-shadow: 0 0 1px rgba(51,51,51,0.2);
}

#uninstall-arrow
{
	margin-top: 18px;
	vertical-align: top;
}

.certificate_signer_name.whitelisted
{
	background-color: lightgreen;
}

#signatureinfo
{
	clear: both;
}


/*
 * File properties "screenshot"
 */
.propshot
{
	display:table;
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	width: 377px;
	float:right;
	margin-left: 0.7em;
}

.propshot .tr 
{
	display:table-row;
}

.propshot .td
{
	display:table-cell;
}

.propshot .top
{
	width: 377px;
	height: 115px;
	background-image: url(/static/fileprop-top.png);
}

.propshot .bottom 
{
	background-image: url(/static/fileprop-bottom.png);
}

.prop-table
{
	margin-left: 30px;
	padding-bottom: 0.2em;
}

.prop-table tr td
{
	padding-left: 5px
}

.prop-table tr .key
{
	padding: 0px 0px 0px 5px;
	margin: 0px;
	width: 89px;
}

#me-on-twitter
{
	border-top: 1px dashed;
	margin-top: 2em;
	padding-top: 0.8em;
}

#me-on-jtv, #freefixer-on-facebook
{
	border-top: 1px dashed;
	margin-top: 2em;
	padding-top: 0.8em;
}

#me-on-jtv a img
{
	margin-right: 0.5em;
}

.comparetable .titlerow
{
	font-size: 150%;
}

.comparetable .col2, .comparetable .col3
{
	text-align:center;
}

.comparetable td
{
	padding: 10px 20px;
}

.comparetable .even
{
	background-color:#E9FAE9;
}

.comparetable .odd
{
	background-color:#f8Fef8;
}

.comparetable .pay-with-bitcoin
{
	font-size:x-small;
}

.comparetable .price
{
	font-size: 130%;
}

.comparetable .vat {
    color: #aaa;
    font-size: xx-small;
}

.comparetable .paypalform
{
	padding-top: 0.5em;
}

.adcontainer
{
	margin-top: 1em;
	margin-bottom: 1em;
}

.cjad
{
	background-color: #f8f8f8;
	padding: 0.5em;
}

.cjad .adnotice
{
	font-size: xx-small;
	color: #d8d8d8;
	float:right;
	margin-top: -0.7em;
}

.cjad .heading
{
	margin: 0;
	padding: 0;
}

.cjad ul
{
	list-style: none;
	padding: 0;
}

.cjad ul li
{
	margin-bottom: 0.5em;
}

.vt-summary
{
	display: table;
}

.vt-summary .tr
{
	display:table-row;
}

.vt-summary .td
{
	display:table-cell;
	vertical-align: top;
}

.vt-detectionnames .odd
{
	background-color:#fdfdfd;
}

.vt-detectionnames .even
{
	background-color:#f2f2f2;
}

.vt-detectionnames
{
	border-spacing:0;
	border-collapse:collapse;
	margin-top: 1.2em;
}

.vt-detectionnames thead tr
{
	border-bottom: 1px solid #bbb;
}

.vt-detectionnames thead tr th, .vt-detectionnames tbody tr td
{
	padding: 0.5em 1em 0.5em 1em;
}

span.detectioncounter, .vt-detectionnames tbody tr td.detectionname
{
	color: #ff2020;
}

.detected-pie
{
	margin: 1.6em 0 0 2em;
}

.avafflink
{
	font-size: x-small;
}

div.thumb
{
	margin-left: 1em;
	margin-bottom: 1em;
	width: 250px;
}

div.thumbinner {
    background-color: #F9F9F9;
    border: 1px solid #dddddd;
    font-size: 94%;
    overflow: hidden;
    padding: 3px !important;
    text-align: center;
}

.thumbinner img
{
	width:240px;
	height:auto;
}

div.thumbcaption
{
    font-size: 80%;
    padding: 3px !important;
    text-align: left;
}

div.right {
    float: right;
}

div.left {
    float: left;
}

img.supportemail
{
	margin-bottom: -3px;
}

.approve-word-ALLOWED-odd, .approve-progress-ALLOWED
{
	background-color:#8dfd8d;
}

.approve-word-ALLOWED-even
{
	background-color:#82f282;
}

.approve-word-WARNING-odd, .approve-progress-WARNING
{
	background-color:#ffff8d;
}

.approve-word-WARNING-even
{
	background-color:#f0f082;
}

.approve-word-DENIED-odd, .approve-progress-DENIED
{
	background-color:#ffb8b8;
}

.approve-word-DENIED-even
{
	background-color:#f0a2a2;
}

.approve-word-row .word
{
	font-weight:bold;
}

.approve-progress
{
	display: block;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 2px solid gray;
	border-right: 2px solid gray;
}

.approve-progress div
{
	display: inline-block;
	text-align: center;
}

.approve-div
{
	padding:0.5em;
}

.approve-show-hide
{
	margin: 0.5em 0em 0em 0em;
	padding:0;
	border-top: 1px dotted gray;
}

#approve-submit
{
	font-size: x-large;
	padding: 0.5em 2em;
	margin-top: 0.5em;
}

.approve-google-translate
{
	font-size:x-large;
	color:Black;
}

.approve-google-translate:visited
{
	color:Black;
}